package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussOfficialGoodsExchange;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussOfficialGoodsExchangeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussOfficialGoodsExchange record);

    int insertSelective(TbPlussOfficialGoodsExchange record);

    TbPlussOfficialGoodsExchange selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussOfficialGoodsExchange record);

    int updateByPrimaryKey(TbPlussOfficialGoodsExchange record);
}